---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: owe_assoc_reject
job_origin: hwsim-part1.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d01
tbox_group: lkp-hsw-d01
job_file: "/lkp/jobs/scheduled/lkp-hsw-d01/hwsim-owe_assoc_reject-debian-12-x86_64-20240206.cgz-1539283361bf-20250104-368734-yf164l-1.yaml"
id: 5908929b018550d7b3928f6ee201638cb3f1485b
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12HHHW-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part2"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part1"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- ATA_SFF: "y"
- ATA_BMDMA: "y"
- ATA_PIIX
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
commit: 1539283361bfb9c62eb3486ded2c4d38e5858510
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-01-04 22:02:06.903968701 +08:00
_rt: "/result/hwsim/owe_assoc_reject/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/1539283361bfb9c62eb3486ded2c4d38e5858510"
compiler: gcc-12
head_commit: 5328feac224b06bcc78a2415a3d4e345f081e006
base_commit: fc033cf25e612e840e545f8d5ad2edd6ba613ed5
branch: linux-devel/devel-hourly-20250102-040435
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241227-195034"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/owe_assoc_reject/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/1539283361bfb9c62eb3486ded2c4d38e5858510/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/1539283361bfb9c62eb3486ded2c4d38e5858510/vmlinuz-6.13.0-rc3-00689-g1539283361bf
- branch=linux-devel/devel-hourly-20250102-040435
- job=/lkp/jobs/scheduled/lkp-hsw-d01/hwsim-owe_assoc_reject-debian-12-x86_64-20240206.cgz-1539283361bf-20250104-368734-yf164l-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=1539283361bfb9c62eb3486ded2c4d38e5858510
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/1539283361bfb9c62eb3486ded2c4d38e5858510/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-4ea2c336d-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d01/hwsim-owe_assoc_reject-debian-12-x86_64-20240206.cgz-1539283361bf-20250104-368734-yf164l-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20250103094350/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/1539283361bfb9c62eb3486ded2c4d38e5858510/vmlinuz-6.13.0-rc3-00689-g1539283361bf"
result_root: "/result/hwsim/owe_assoc_reject/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/1539283361bfb9c62eb3486ded2c4d38e5858510/0"

#! /db/releases/20250104094732/lkp-src/include/site/inn
dequeue_time: 2025-01-04 22:30:31.686982013 +08:00
job_state: finished
loadavg: 3.79 1.60 0.59 1/189 5785
start_time: '1736001114'
end_time: '1736001181'
version: "/lkp/lkp/.src-20241227-195034:595d4593f463:126761941f80"
